src-git-full base https://github.com/openwrt/openwrt.git^984a2197817e7c6e7266ebfa5cde305029d18b1b
src-git packages https://github.com/openwrt/packages.git^607aa2a4b310d8848dd7cc924242872ecd6556f6
src-git luci https://github.com/openwrt/luci.git^13a61e10f442b06862c9c57c2d6cd5e5af9a6256
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^11e9c73bff6be34ff2fdcd4bc0e81a4723d78652
